body { margin: 0; padding: 0; color: #606060; text-align: center; background-color: #ffffff; }
html { min-height: 100%; margin-bottom: 1px; }
body { font-family: "Verdana", "Arial", "Helvetica", sans-serif; } 
table.smalltable { font-size: 10px; line-height: 12px; font-family:verdana,geneva,arial,sans-serif; }
pre.left { font-size: 14px; line-height: 16px; text-align: left; }
img.logo { margin-top: 23px; margin-left: 96px; width: 186px; height: 113px; border: 0; }
a img { border: 0; }
p { font-size: 1.1em; line-height: 1.4em; margin: 0; margin-bottom: 1.4em; padding: 0; }
li { font-size: 1.1em; padding: 3px 0px; }
th, td { font-size: 1.1em; }
#contest { float: right; width: 600px; border-bottom: 1px solid #ddd; }
#contest img { width: 800px; padding: 8px; border: 2px solid #eee; background-color: #fff; }
#header { height: 156px; }
#main { background: transparent url("../2007/hr.gif") left top no-repeat; padding-top: 4px; text-align: left; }
#left { float: left; width: 130px; }
ul#nav { width: 130px; list-style-type: none; padding: 0; margin: 0px 0px 10px 0px; }
ul#nav1 { width: 130px; list-style-type: none; padding: 0; margin: 0px 0px 10px 0px; }
.content { margin: 10px 200px 0px 150px; position: relative; height: 0; } 
html>body .content { height: auto; } 
#right { width: 184px; float: right; padding-top: 40px; margin-bottom: 10px; }
.box { padding: 20px; }
.short { background: transparent url("../2007/sbg.gif") bottom left no-repeat; }
.clear { background: transparent url("../2007/cbg.gif") bottom left no-repeat; padding: 10px 15px 5px 15px; }
.box h2 { font-size: 1.5em; margin-bottom: 5px; }
h1 { font-family:Arial,Helvetica,Verdana,sans-serif; font-size: 2em; font-weight: bold; color: #000; margin: 0px 0px 5px 0px; padding: 0; width: 90%; }
h2 { font-family:arial,helvetica,verdana,sans-serif; font-size: 1.7em; font-weight: bold; color: #ffaa00; margin: 0px 0px 5px 0px; padding: 0; width: 90%; }
a:link, a:visited { color: #ff0000; text-decoration: underline; }
a:hover { color: #cc0000; text-decoration: none; } 
a:active { color: #ffcc00; text-decoration: none; }
th a:link, th a:visited { color: #ffffff; text-decoration: none; }
th a:hover, th a:active { color: #ffffff; text-decoration: underline; }
ul#nav li { margin: 0; padding: 0; display: block; border-bottom: 1px solid #ddd; }
ul#nav a {  font-size: 0.8em; font-family:Arial,Helvetica,Verdana,sans-serif; letter-spacing: 1px; display: block; width: 115px; 
  margin: 0; padding: 4px 15px 2px 0px; text-align: right; }
ul#nav a:link, ul#nav a:visited { color: #000; text-decoration: none; }
ul#nav a:hover { color: #000; text-decoration: none; background-color: #eeeeff; border-left: 4px solid #ffaa00; width: 111px; }
ul#nav a:active { color: #f00; text-decoration: none; background-color: #eeeeff; border-left: 4px solid #f00; width: 111px; }
ul#nav a.on { background-color: #f8f8f8; border-left: 4px solid #f00; width: 111px; }
ul#nav1 li { margin: 0; padding: 0; display: block; border-bottom: 1px solid #ddd; }
ul#nav1 a { font-size: 0.8em; font-family:Arial,Helvetica,Verdana,sans-serif; letter-spacing: 1px; display: block; width: 115px;
  margin: 0; padding: 4px 15px 2px 0px; text-align: right; }
ul#nav1 a:link, ul#nav1 a:visited { color: #000; text-decoration: none; }
ul#nav1 a:hover { color: #000; text-decoration: none; background-color: #eeeeff; border-left: 4px solid #ffaa00; width: 111px; }
ul#nav1 a:active { color: #f00; text-decoration: none; background-color: #eeeeff; border-left: 4px solid #f00; width: 111px; }
ul#nav1 a.on { background-color: #f8f8f8; border-left: 4px solid #f00; width: 111px; }
hr { color: #eee; background-color: #ddd; width: 100%; height: 1px; border: none; margin: -0.5em 0 0 0; padding: 0; }
div#footer { float:left; width: 100%; color:#999999; padding:0px; font-size: 12px; line-height: 32px; text-align: center; }
a.footer   { color:#444444; padding:10px; text-decoration: none; font-size: 15px; line-height: 18px;}
